Subject: Re: Bird 35.2

From: Arpad Muranyi <[email-masked]>
Date: Tue, 29 Oct 96 10:39:00 PST

Text item: 

Chris,

Probably not.  I have thought about modeling it with the V-t curves also.  I am 
frugal also, so I wouldn't want to add new syntax if we don't have to...

I was talking about two different features.  One of them would probably need 
that BIRD, but the other one might need something other than BIRD35.  I am not 
sure though, since I have not spent too much time on this yet.

For the time being, I am just following the conversation.

Arpad
================================================================================

Arpad,

In support of Dileep's comments, is it possible to model the
multi-stage effect with V-T curves?  In other words, if we
already have a technique for capturing the significant effects
of multi-stage drivers we should not add another method to do
the same thing.

I don't know the answer to this question, but I would like
to see a demonstration of the correct answer one way or another.
If Ibis can't model these drivers then we do need a technique
to handle them.

Chris Reid

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Bird 35.2
To: [email-masked], [email-masked]
From: [email-masked] ( Chris Reid)
Date: Mon, 21 Oct 96 16:49 PDT
8.7.3) with SMTP id RAA09038; Mon, 21 Oct 1996 17:13:09 -0700 (PDT)
Received: from vhdl.vhdl.org (vhdl.vhdl.org [198.31.14.3]) by mailbag.jf.intel.c
om (8.7.6/8.7.3) with ESMTP id RAA24745; Mon, 21 Oct 1996 17:08:28 -0700 (PDT)
Received: from mailbag.jf.intel.com ([email-masked] [134.134.248.4])
by relay.jf.intel.com (8.7.4/8.7.3) with ESMTP id RAA19951; Mon, 21 Oct 1996 17:
05:54 -0700 (PDT)
Return-Path: [email-masked]